/*Оформление всей страницы*/
body {background-color:#fff;
font:14px Arial, Helvetica, sans-serif;
line-height:1.3;
color:#000;
text-align:left;
  background-color: 	#505050;
  margin:0 auto;
padding:0;
 
}

a { text-decoration: underline;

color:#700001;}

a:link { 
  
  color: #700001;

}



a:visited{ 
  color:#0f009f;}



a:hover{ text-decoration: none;

color: #440202;}





/*Оформление нужной части страницы шириной 1280px*/

#page{
width:1280px;
margin:auto;
background-color:#bfbfbf;
overflow:hidden;
  border: 1px solid #000;
 
}

#top{
  position: relative;
height:120px;
width:100%;
background: linear-gradient(to top, #fff, #343434);
  text-shadow: 1px 1px 0em #c00000;
}

#header {
height:80px;
width: 950px;
float: left;
padding-left:50px;
  top:50px;
  color:#570207;
  font:16px Arial, Helvetica, sans-serif;
}

#line {
height:15px;
width: 1280px;
float: left;
 top:10px;
background-color:#700001;
  color:#fff;
  font:14px Arial, Helvetica, sans-serif;
     position:absolute;
  padding-left:50px;
z-index:2;
 margin-left:-50px; 
}



#logo {
height:100px;
width: 330px;
float: left;

 background-color:transparent;
background: transparent url('../images/logo.png') no-repeat ;
background-position:10px -5px;	
 
  
  
   position:absolute;
z-index:2;
  left:1050px;
  
}

#search {
height:40px;
width: 1280px;
float: left;
background-color:transparent;
 border-top: 3px solid #9d0000; 
}

#search input {

height:20px;
width:245px;
font:14px Arial, Helvetica, sans-serif;
margin:15px 0 0 115px;
font-style:italic;
border-left:2px solid #700001;
border-bottom:2px solid #700001;
border-top:4px solid #700001;
border-right:25px solid #700001;
position:relative;
  top:-10px;
left:850px;

}

#loop
{ 
  position:relative;
  left:1214px;
  z-index:999;
  top:-35px;  
}

#horisontalmenu { 
  width: 1240px;
  background-color:#7f7f7f;
  margin:0 auto;
  position:relative;
}


#horisontalmenupics {
  width:100%;
  /*background-color:#7f7f7f;*/
 height:320px;
  
  position:relative;
  
}

#content {

 
width: 1240px;
  margin:0 auto;
background-color:#fff;
border: 1px solid #000;
  border-top:10px solid #700001;
color:#000;
  
  
}

#content2 {
font:12px Times New Roman, Helvetica, sans-serif;
  margin: 30px;
 

background-color:#fff;
border: 1px solid #000;
padding: 20px;
color:#000;
}

#footer {
clear:both;
background-color:#bfbfbf;
  border: 1px solid #000;
  color:#700001;
  padding-left:20px;
  height:120px;
  
  
}

#contacts
{background-color:#700001;
color: #fff;
position:relative;
left:800px;  
top:-85px;
  width:100px;
  font:14px Arial, Helvetica, sans-serif;
  text-align:center;
  font-weight:bold;
  padding-top:5px;
  padding-bottom:5px;
}
#partners
{background-color:#700001;
  
color: #fff;
position:relative;
left:950px;  
top:-112px;
  width:100px;
  font:14px Arial, Helvetica, sans-serif;
  text-align:center;
  font-weight:bold;
  padding-top:5px;
  padding-bottom:5px;
}
#staff
{background-color:#700001;
color: #fff;
position:relative;
left:1100px;  
top:-139px;
  width:100px;
  font:14px Arial, Helvetica, sans-serif;
  text-align:center;
  padding-top:5px;
  padding-bottom:5px;
  font-weight:bold;
}